# reguser.setIgnoreEnabled

Enable/disable ignoring of this user

Usage

    reguser.setIgnoreEnabled [-q] <name> <isEnabled>

Syntax Specification

    reguser.setIgnoreEnabled [-q] <name:string> <isEnabled:bool>

Examples

        reguser.setproperty "Alexey" $true

See also
registered users database interface, registered users database, $reguser.matchproperty, $reguser.property

Index, Commands

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010